name: Krzysztof Wilczyński
locality:
country: Remote
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/#senior-site-reliability-engineer">Senior Site Reliability Engineer</a>
reports_to: o-lluch
picture: krzysztofwilczynski.jpg
pronouns: he/him/his
pronunciation: ˈkʂɨʂtɔf
twitter: kwilczynski
linkedin: krzysztofwilczynski
gitlab: kwilczynski
departments:
  - Engineering Function
  - Infrastructure Department
  - Platform Subdepartment
specialty: Environment Automation
expertise:
story:
